/*######  Design by VTEM http://www.vtem.net All Rights Reserved  ###########*/
/* Portrait tablet and down */
@media (max-width: 1200px) {
#vtem-wrapper{ position: relative;z-index: 1;}
.widget-gridstack-item > .widget-gridstack-caption{ padding: 15px !important;}
.widget-gridstack-item .gridstack-caption-inside > h4{ font-size: 18px;}
.gridstack-caption-inside h3{ font-size: 280%;}
.box_skitter .container_skitter{ height: 453px !important;}
.our-gallery .vtem-gallery-item .item-caption > h4::after{top:30px;}
.our-gallery .vtem-gallery-item .item-caption > h4{padding-bottom: 15px;}
.main-vtem-menu > li > a, .main-vtem-menu > li > span{ font-size: 12px;}
.widget-logo, .widget-menu{ padding-right: 0;}
.widget-logo .logo0 a { margin-top: 19px;}
.main-vtem-menu li ul .menu-arrow, .oVertical > .main-vtem-menu .menu-arrow{right: 15px;}
.oVertical > .main-vtem-menu, .oVertical > .main-vtem-menu > li{margin-left: 0;}
.oVertical > ul > li > .dropdown-menu{margin-left: 0;}
}
@media (max-width: 991px) {
	.oMenuStickOpen .nav.nav-canvas, .oMenuOverwrite{display:block !important;}
	.main-vtem-menu,
	.main-vtem-menu li{display:block; width:100% !important; margin:1px 0 !important;}
	.main-vtem-menu ul,
	.main-vtem-menu ul ul,
	.oVertical > .main-vtem-menu ul{position:relative !important; width:100% !important; left:0 !important;}
	.slideshow .box_skitter .prev_button,
	.slideshow .box_skitter .next_button{display:none !important;}
	.vtem-block.widget-slideshow{padding-right: 15px; padding-bottom: 20px;}
	.vtem-block.widget-gridstack{padding-left: 15px;}
	.box-nature-soon .widget-gridstack-item:first-child{ margin-bottom: 20px;}
	#vtem-wrapper {margin-left: 0;padding-left: 0;padding-right: 0;}
	.vtem-section.section-header{ position: relative; width: 100%;}
	.widget-featuredcontent .description{ display: block;}
	.section-infohome .vtem-block{ margin-bottom: 20px;}
	.section-knowguide .widget-customhtml { margin-bottom: 20px;}

	/*///////K2 COMPONENT /////////////*/
	.subCategoryContainer{width:100% !important;}

	/*/////// CURRENT THEME ////////////////////*/
	.footer .vtem-block{padding-bottom: 40px;}
	.featured-box .widget-customhtml .custom-html-content h1{padding: 35px 0 20px;}
	.our-gallery .widget-gallery .btn-group .btn{font-size: 90%;}
	.widget-testimonial .vtem_main_testimonial.testimonial .owl-wrapper-outer::before,
	.widget-testimonial .vtem_main_testimonial.testimonial .owl-wrapper-outer::after{ display: none;}
	.vtem_main_testimonial.testimonial .owl-wrapper .owl-item .carousel-item{padding-right: 0;}
	.vtem_main_testimonial.testimonial .owl-wrapper .owl-item:last-child .carousel-item{padding-left: 0;}
	.menu-stick, .menu-button-main{color: #666;}
	.widget-logo .logo0 a{background-size: auto !important; margin-left: 0}
	.section-header .widget-logo .vtem-block-inside > div{border-left:0 ;}
	.box-search.position-search{ clear:both;}
	.section-header .box-search .vtem-block-inside > div{ border-right:0; padding: 0; }
	.box-search .search .form-inline #mod-search-searchword{ opacity:1;filter:alpha(opacity=100);}
	.menu-stick, .menu-button-main, .menu-stick:hover, .menu-button-main:hover{ font-size: 42px; line-height: 42px !important; }
	.menu-stick:hover{ color: #fff;}
	.vtem-section.section-header{padding-bottom: 20px;}
	.awesome-features .vtem-section-inside .vtem-block{ padding-bottom: 40px;}
	.vtem-menu-wrapper{ text-align: center;}
	.menu-stick, .menu-button-main{ float: none;}
	.widget-menu.vtem-menu{margin-bottom: 15px;}
	.vtem-menu-wrapper{ padding:15px 0px;}
	.widget-logo .logo0 a{margin-top: 0;}
	.vtem-section.section-header{padding-bottom: 0;}

}


/* Landscape tablet and up */
@media (max-width: 768px) {
.box_skitter .label_skitter{display: none !important;}	
.widget-gallery .vtem-gallery{margin:0 !important;}	
.widget-testimonial .vtem_main_testimonial.testimonial .owl-wrapper-outer::before,
.widget-testimonial .vtem_main_testimonial.testimonial .owl-wrapper-outer::after{display: none;}	
.widget-gridstack-item > .widget-gridstack-caption{ padding: 30px !important;}
.vtem_main_testimonial.testimonial .owl-wrapper .owl-item .carousel-item{padding-right: 0;}
.vtem_main_testimonial.testimonial .owl-wrapper .owl-item:last-child .carousel-item{padding-left: 0;}
.vtem_main_testimonial.testimonial .client-details,
.vtem_main_testimonial.testimonial .desc-quote{ width: 100%;}
.widget-testimonial .vtem_main_testimonial.testimonial .img-circle{ width: 80px;}
}
@media (max-width: 480px) {
.box_skitter .container_skitter{ height: 253px !important;}	
.box-nature-soon .widget-gridstack-item .widget-gridstack-link,.box-nature-soon .widget-gridstack-item > .widget-gridstack-caption{ width: 100% !important; clear:both;}
.box-nature-soon .widget-gridstack-item .widget-gridstack-link{background: none !important;}
.box-nature-soon .widget-gridstack-item > .widget-gridstack-link img{ width: 100% !important; padding: 0; margin: 0 0 20px; background: none !important;}
.box_skitter .label_skitter{display: none !important;}		
.section-header{padding-top: 30px;}
}
@media (max-width: 320px) {
.section-header{padding-top: 10px;}
}

